.TH saveimageas 1 "(c) 1994 Gerd Knorr"
.SH NAME
saveimageas - save images in different formats
.SH SYNOPSIS
.B saveimageas
[
.I -toolkitoption . . .
] [-quality
.I jpeg-quality
]
.I filename 

.SH DESCRIPTION
.B saveimageas
can be used with xpcd, if you don't want to see the pictures, but save them
as files. Call xpcd as
.I xpcd -viewer 'saveimageas %s'
for it.
.B saveimageas
expects an ppm-image as command line argument. It displays
an X11-window and asks for a filename and imageformat. The image
will be saved with the selected format. saveimages needs
.B cjped
installed to save JPEG-files, and the
.B pbmplus-package
for GIF.

.SH OPTIONS
.B xpcd
accepts all standard X Toolkit command line options.
The additional option is:
.TP 2
.BI -quality \ jpeg-quality
You can select the quality for JPEG-images. The argument will passed
to
.B cjpeg
, if specifed. See the cjpeg manpage for details.
.SH X RESOURCES
This program uses the
.I Athena Widget Set.
So you can use all the Resources supported by this Widget Set. 
The additional resources is
.I quality
It is equivalent to the command line option.
.SH SEE ALSO
xpcd(1), cjpeg(1), ppmquant(1), ppmtogif(1)
.SH BUGS
If you find one, email to kraxel@cs.tu-berlin.de
